.inputWrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px;

  label {
    margin-bottom: 5px;
    font-size: 14px;
    color: #525252;

  }

  .inputElement {
    width: 100%;
    border-radius: 4px;
    height: 48px;
    font-size: 16px;
    padding: 0 16px;
    -webkit-appearance: none;
    font-family: nexabook;
    background-color: transparent;
    border: 1px solid #d2d2d2;
    -webkit-appearance: none;
    outline: none;
  }

}
